
def readInts():
    ints = []

    while True:
        num = input("Inserisci un numero: ")
        if num == "":
            break

        ints.append(int(num))
    
    return ints

def main():
    nums = readInts()
    maxFound=False

    for i in range(1, len(nums) -1):
        if nums[i-1] < nums[i] > nums[i+1]:
            print("Massimo locale all'indice", i)
            maxFound = True
    
    if not maxFound:
        print("Non ho trovato massimi locali")

main()